/*
	Joomla! 1.5 Template CSS
*/

/*		BACKGROUND AREA		*/
body {
	margin: 0px;
	width 100%;
	font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
	height:100%;
	background:url(../images/bg.jpg) repeat 0 0;
	color:#333333;

}

#container {
	width:912px;
	margin:auto;
	height:100%;
}

#header {
	width:100%;
	margin:auto;
	height:130px;
}

#top {
	width:100%;
	margin:auto;
	margin:10px 0;
}

	#top td {
		text-align:center;}
	
	
	
	#top a{
		margin: 0 22px;
		color: #e0003d;
		padding:8px;
	
	}
	
	#top a:hover, a:active{
		color: #ffffff;
		text-decoration:none;
		background-color:#e0003d;
	}


#right {
	width:300px;
	float:right;
	display:inline;

	
}

#content {
	width:100%;
	min-height:600px;
	margin:auto; 
	padding-top:1px;
	padding-left:8px;
	display:block;
	
}



#footer {
	width:100%;
	margin:auto;
	color:#666666;
}

#footer p{
	font-size:10px;
	text-align:right;
	padding:10px;
}
/*		MODULES		*/


/*		TYPEOGRAPHY		*/
p {
	margin:0;
	padding:6px 0;
	font-size:14px;
	text-align:justify;
}

a{
	color: #e0003d;
	border:hidden;
}

img, img a {
	border-style:none;}

a:hover, a:active{
	text-decoration:underline;

}



#content ul li {
	font-size:14px;
}

h2, h3, h4, h5, h6 {
	margin:0;
	padding:6px 0;
}

h1 {
	color:#333333;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	margin:30px 0px;
	font-weight:normal;
}

h2 {
	color:#e0003d;
	font-size:14px;
	text-align:center;
	margin:10px 0px;
	font-weight:normal;
	
}

h3 {
	color:#e0003d;
	font-size:14px;
	text-align:center;
	margin:0px 0px;
	font-weight:normal;
}

h4 {
	color:#CA171D;
	font-size:18px;
}

h5 {
	color:#000;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
}

h6 {
	color:#CA171D;
	font-size:14px;
}


blockquote {
	background-color:#A9A9A9;
}

.contentheading {
}

.buttonheading {
}

/*		FORMS		*/
form {
	font-size:10px;
}

input {
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	font-size:11px;
	padding:3px;
}

textarea {
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	font-size:11px;
	padding:3px;
	width:300px;
	height:100px;
}

.button {
	border: 1px solid #FFF0CC;
	background-color:#999999;
	color:#F0E0C2;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:150px;
	height:22px;
	cursor:pointer;
}

.poll {
	border:none;
	margin:0;
}

.poll label {
	display:block;
	width:160px;
	padding-left:25px;
	color:#4C341C;
}

.poll fieldset input {
	float:left;
	margin:0;
	margin-top:8px;
}

.poll .button {
	margin:0px;
	margin-left:30px;
	width:60px;
}

/*		EXTRA CLASSES		*/
.noMargin {
	margin:0;
}

.noMarginTop {
	margin-top:0;
}

.noMarginLeft {
	margin-left:0;
}

.noMarginBottom {
	margin-bottom:0;
}

.noMarginRight {
	margin-right:0;
}

.bootcampimg {
	border:1px solid black;
	margin:2px;
}



/* NRCUSTOM CSS TO CENTRE THE YOO GALLERY */

/* INFO: div.default div.yoo-gallery div.thumbnail 
THIS FLOATS RIGHT OR LEFT FOR LAYOUT OF OVERALL THUMBNAIL CONTAINER
If we remove the float, the whole thing goes haywire

SOLUTION: Set surrounding container to exact width of thumbnail groud, center this with margin:auto
Then inside this sits the thumbnails, and it doesn't matter which way it floats - there is no room to move either way */



div.yoo-gallery div.thumbnails {
	width:474px;
	margin:auto;

}


div.yoo-gallery {
	padding: 40px 0;
	background-color:#000000;
		margin-top:-7px;
}

.moduletable-staffContact {
	margin-top:10px;
	font-size:12px;}
	
.moduletable-staffContact table.emaillist{margin-left:52px;
}

table.emaillist td {
	padding-bottom:10px;